html{
    background-image: none !important;
    background-color: rgba(40, 42, 54, 1) !important;
}

body * {
    color: rgba(248, 248, 242, 1);
    /*background-color: rgba(40, 42, 54, 1);*/
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Google Sans", Oxygen-Sans, Ubuntu, Cantarell, Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

a,
a * {
    color: rgba(80, 250, 123, 1) !important;
    background-color: transparent !important;
}


a:hover,
a:hover *,
a:visited:hover,
a:visited:hover *,
span[onclick]:hover,
div[onclick]:hover,
[role="link"]:hover,
[role="link"]:hover *,
[role="button"]:hover *,
[role="menuitem"]:hover,
[role="menuitem"]:hover *,
.link:hover,
.link:hover * {
    color: rgba(241, 250, 140, 1) !important;
}

/*a:visited,
a:visited * {
    color: rgba(98, 114, 164, 1) !important;
}*/

h1,
h2,
h3,
h4,
h5,
h6,
strong,
[id*="headline"],
[class*="headline"],
[id*="header"],
[class*="header"],
[class*="header"] td {
    color: rgba(0, 130, 201, 1) !important;
}

a.highlight,
a.highlight *,
a.active,
a.active *,
.selected,
.selected *,
[href="#"] {
    font-weight: bold !important;
    color: rgba(139, 233, 253, 1) !important;
}


h1{
    text-shadow: 0.1em 0.1em 0.5em #000;
}

h2{
    text-shadow: 0.1em 0.1em 0.5em #000;
}

h3{
    text-shadow: 0.1em 0.1em 0.5em #000;
}

.border{
    border-radius: 0.5em;
    border: darkgoldenrod solid 0.1em;
}

.orig{
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
}

.box{
    box-shadow: 0.1em 0.1em 0.5em #000;
    max-width: 90%;
    display: inline-block;
    padding: 1em;
    /*float: left;*/
    margin: 1em;
    background-color: rgba(40, 42, 54, 1) !important;
}

.myProgress {
    width: 100%;
    border-radius: 0.5em;
    background-color: #000;
}

.myBar{
    width: 0;
    border-radius: 0.5em;
    height: 1em;
    background-color: rgba(80, 250, 123, 1);
}

pre{
    word-wrap: break-word;
    white-space: pre-wrap;
}

button{
    border-radius: .3em;
    border:#b8860b solid .1em;
    height: 3vh;
    width: 15vh;
    margin-left: .3em;

}
button:hover{
    background-color: #b8860b;
    color:black;
}

.box h3 {
    margin: 0;
}

.center{
    text-align: center;
}

.shadow{
    text-shadow: 0.1em 0.1em 0.5em #000;
}

.tableCenter{
    margin-left: auto;
    margin-right: auto;
}
.icon{
    height: 1em;
    filter: drop-shadow( 0.1em 0.1em 0.1em #000 );
}
a{
    text-decoration: none;
}

.social{
    font-size: 15pt;
}

input, button, .button {
    background-color: #656066;
    color: #FFFCFF;
    border: 0.1em #282629;
    border-radius: 1em;
    padding: 0.2em;
    padding-left: 1em;
    padding-right: 1em;
    margin: 0.2em;
}

.text-dark select {
    background-color: transparent;
    border-radius: 0.5em;
    border: #656066 solid 0.1em;
}

@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro');

        .container {
            margin-top: 2em;
            text-align: center;
        }

        .output {
            margin-top: 0.5em;
            margin-bottom: 0.5em;
        }

        img {
            margin-right: .3em;
            margin-bottom: .3em;
            margin-top: .3em;
            height:5em;
        }
        
        @media only screen and (max-width: 1423px) {
            .mobile-hide{ display: none !important; }
        }
        
        #stunks:hover {
            cursor: pointer;
        }